*{padding: 0; margin: 0;}
.bg-info{
    margin: 0;
}
.float-right{
    float: right;
}
.ml-10{
    margin-left: 10rem;
  }
.card-footer i{
    position: relative;
    bottom: 2rem;
}
.margin-top{
    margin-top: 60px;
}